/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 重命名 */
"gallery.Rename" = "Rename";

/* 标注 */
"mind.tip" = "Mark";

/* 子主题 */
"sub_node" = "Sub-themes";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "Delete can't be restored,please be careful";


/* 订阅描述 */
"Subscriptions Include:\\n-Create unlimited mind maps\n-Export as pdf/image format\nSubscription Price: $0.99 USD per month; $1.99 USD for 3 months; $5.99 USD per year\n1) You can get the subscriptions for free for 3 days with a free trial. After the free trial you will be automatically renewed to the monthly subscription\n2) Payment will be charged to your iTunes Account at confirmation of purchase.\n3) Your subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period.\n4) Your account will be charged for renewal within 24-hours prior to the end of the current period.\n5) You can manage your subscription and switch off the auto-renewal by accessing your Account Settings after purchase.\n6) You cannot cancel the current subscription during the active subscription period.\n7) Any unused portion of a free trial period, if offered, will be forfeited if you purchase a subscription to that publication." = "Subscriptions Include:\n\n-Create unlimited projects\n\n-Switch all appearance styles\n\n-Share pictures without watermarks\n\n-Support iCloud backup and sync\n\nSubscription Price: $1.99 USD per month; $4.99 USD for 3 months; $17.99 USD per year\n\n1) You can get the subscriptions for 7-day free trial for “One-month Subscription”, one-month free trial for “3-month Subscription” and one-month free trial for “One-year Subscription”. After the free trial you will be automatically renewed to the subscription accordingly.\n\n2) Payment will be charged to your iTunes Account at confirmation of purchase.\n\n3) Your subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period.\n\n4) Your account will be charged for renewal within 24-hours prior to the end of the current period.\n\n5) You can manage your subscription and switch off the auto-renewal by accessing your Account Settings after purchase.\n\n6) You cannot cancel the current subscription during the active subscription period.\n\n7) Any unused portion of a free trial period, if offered, will be forfeited if you purchase a subscription to that publication.\n\nLinks to our Terms of Service and Privacy Policy can be found below：\n\n  http://blog.sina.com.cn/u/3123810800";
/* LucidMind高级订阅 */
"LucidMind Premium Subscription" = "LucidMind Premium Subscription";
/* 加载数据失败! */
"family.album.load data failed" = "Failed to load data";
/* 点击右上角"+"，创建文件 */
"new.map.tip" = "Click \"+\" in the upper right corner to create files";
/* 试用期结束后%@/月 */
"EndTheTrial" = "%@ after the trial period";
/* 订阅中...*/
"Subscribing" = "Subscribing…";
/* 免费试用%@天 */
"coolApps.common.try some days" = "3-day free trial";

/* 删除 */
"common.Delete" = "Delete";

/* 保存 */
"MMSave" = "Save";

/* 关于我们 */
"user.About us" = "About Us";

/* 联系我们 */
"FackCal_contactus" = "Contact us";

/* 给我们评分 */
"MMRateUS" = "Rate Us";

/* 分享 */
"MMshare" = "Share";

/* 意见反馈 */
"MMFeedback" = "Feedback";

/* 可创建无数个思维导图 */
"create mindmaps" = "Create limitless mind maps";

/* 支持pdf/png格式导出 */
"export" = "Export as pdf/image";

/* 设置 */
"user.Settings" = "Settings";

/* 文档 */
"BB_Doc" = "Documents";

/* 新建 */
"BG_common.New Album" = "New";

/* 新建文件夹 */
"Create a new folder" = "Create a new folder";

/* 取消 */
"Cancel" = "Cancel";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "VIP Privilege";

/* 恢复购买 */
"xd_Restore Purechase" = "Restore Purchase";

/* 隐私政策 */
"Privacy_Polic" = "Privacy Policy";

/* 订阅详情 */
"Subscription Details" = "Subscription Details";

/* F */
"XRK_Minecraft_prompt" = "Friendly Reminder";

/* 请选择图片 */
"Please select picture" = "Please select picture";

/* 相机拍照 */
"DL_TakePhoto" = "Take Photo";

/* 相册 */
"FackCal_Photo" = "Album";

/* 删除图片 */
"Delete picture" = "Delete Picture";

/* 保存成功 */
"BB_Minecraft_successs" = "Saved Successfully";

/* 新文件名 */
"New File name" = "New file name";

/* 中心主题 */
"mian_node" = "Central theme";

/* 新建文件 */
"New_File" = "New File";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Do you want to save the file?";

/* 选择分享方式 */
"Choose_share_type" = "Select share mode";

/* 编辑文件名 */
"Edit_File_Name" = "Edit file name";

/* 子标题 */
"sub_title" = "Subtitle";

/* 背景颜色 */
"backgroundColor" = "Background Colors";

"border shape" = "border shape";
/* 打开 */
"Open" = "Open";
